1996-x-1eq975b:
  type: article
  title: "アイヌ研究の問題点と研究の緊急性(現代の「狩猟採集民」)"
  author:
    - "小谷 凱宣"
  date: 1996
  serial-number:
    doi: "10.14890/minkennewseries.61.2_245"
  url: "https://doi.org/10.14890/minkennewseries.61.2_245"
  language: "ain"
